# Core Reset

> A CSS reset that reduces all elements to their most basic forms.

CSS normalization is important to reduce inconsistencies between browsers. However, with this method alone, the developer is still tasked with overwriting opinionated values from the user agent stylesheet. A proper reset removes arbitrary values so that these default styles can be easily overwritten with minimal code, and anything not overwritten simply falls back to a non-arbitrary value. With this approach, all subjective styling is opt-in and every aspect of the end result is intentional.

## Features

* Intuitive box-sizing
* System font stack
* Cross-browser normalization
* Zeroed-out margin and padding
* Non-arbitrary values throughout

## Installation

```
npm install --save core-reset
```
